Home | Download | Discussion | Help | Site Map | New Posts | Sign in

Latest Site News

Nysha's New Creators for November - posted on 1st Dec 2017 at 10:00 AM
Replies: 2 (Who?), Viewed: 978 times.
Lab Assistant
Original Poster
#1 Old 20th Mar 2017 at 6:39 AM

This user has the following games installed:

Sims 3, World Adventures, Ambitions, Late Night, Generations, Pets, Showtime, Supernatural, Seasons, University Life, Island Paradise, Into the Future
Default Error During Start Up
I just freshly installed my game after not having it on my computer since last year.I looked up how to fix it, I tried everything I can think of,even clicking the repair button on the game.I really don't want to uninstall my game,I have NO custom content or mods,no sims 3 pack installed either.

No Blood No Bone No Ash!
Advertisement
Mad Poster
#2 Old 20th Mar 2017 at 8:23 AM
don't run the launcher. run ts3w.exe

Nitromon is a type of Pokemon encountered in the Pokemon Nitrome Version series.

There. Mystery solved.
Top Secret Researcher
#3 Old 20th Mar 2017 at 12:07 PM Last edited by igazor : 20th Mar 2017 at 4:25 PM.
Regardless of how you startup, your new install is hosed as evidenced by your Launcher reporting that it's version 0.0.0.0, which is not valid. Even if you can get your game started somehow, this will come back to bite you eventually.

The most common cause is that there were remnants of your prior install left behind in the Registry that are interfering with the new install. The cure, sorry I know you don't want to hear this, is to uninstall everything TS3, clean the Registry with a tool like CCleaner, start the install over. Just the base game at first to test and SuperPatch to 1.67 but only if this is a disc install (not Steam or Origin). There's no point in adding in the EP/SPs if the base game doesn't work right. If this is an Origin install, then you will be at Patch 1.69 whether you want it or not so patch levels don't enter into the picture.
https://www.piriform.com/ccleaner
https://help.ea.com/en-us/help/the-...3-super-patcher

The second most common cause is from running the 1.67 SuperPatcher on top of a Steam install or by trying to use it to downpatch a 1.69 Origin install.

The third is from trying to install the game on a drive that is not the same as the one running your operating system or where Origin is if relevant, but not having that go as well as it should have.
Back to top